<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Joseph Merrick</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Joseph_Merrick"/>
<meta name="wx_page_id" content="92221"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Joseph Merrick" id="wxsec1"><h1 class="pagetitle" id="wx1">Joseph Merrick</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wno/Bilde:Joseph_Carey_Merrick.png" title="Joseph Merrick" wx:linktype="image" wx:pagename="Bilde:Joseph_Carey_Merrick.png" id="wx3"><img src="/wno/Bilde:Joseph_Carey_Merrick.png" alt="Joseph Merrick" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Joseph Merrick</p>
</div>
</div>

<p id="wx7"><b id="wx8">Joseph Carey Merrick</b> (født <a href="/wno/5._august" title="5. august" wx:linktype="known" wx:pagename="5._august" wx:page_id="1378" id="wx9">5. august</a> <a href="/wno/1862" title="1862" wx:linktype="known" wx:pagename="1862" wx:page_id="4629" id="wx10">1862</a>, død <a href="/wno/11._april" title="11. april" wx:linktype="known" wx:pagename="11._april" wx:page_id="2786" id="wx11">11. april</a> <a href="/wno/1890" title="1890" wx:linktype="known" wx:pagename="1890" wx:page_id="4603" id="wx12">1890</a>), også kjent som «<b id="wx13">Elefantmannen</b>», fikk stor oppmerksamhet i den viktorianske tidsepoken. Hans deformerte utseende førte til sympati blant mange. Hans liv og person blir fremdeles brukt til inspirasjon for bøker, skuespill, fjernsynsprogrammer.</p>

<p id="wx14">Merrick tok del i hyppige kuriositets forestillinger, hvor han tjente seg en liten formue. Senere ble han oppdaget av doktor <a href="/wno/Frederick_Treves" class="new" title="Frederick Treves" wx:linktype="unknown" wx:pagename="Frederick_Treves" id="wx15">Frederick Treves</a> som undersøkte og hjalp han. Joseph led av <a href="/wno/Underern%C3%A6ring" title="Underernæring" wx:linktype="known" wx:pagename="Underernæring" wx:page_id="221141" id="wx16">underernæring</a> og <a href="/wno/Bronkitt" title="Bronkitt" wx:linktype="known" wx:pagename="Bronkitt" wx:page_id="378396" id="wx17">bronkitt</a> og ble dermed innlagt i Royal London Hospital, der han tilbrakte resten av sitt liv.</p>

<p id="wx18">I <a href="/wno/David_Lynch" title="David Lynch" wx:linktype="known" wx:pagename="David_Lynch" wx:page_id="5237" id="wx19">David Lynchs</a> prisbelønte film <i id="wx20"><a href="/wno/Elefantmannen" title="Elefantmannen" wx:linktype="known" wx:pagename="Elefantmannen" wx:page_id="298664" id="wx21">Elefantmannen</a></i> blir Merricks liv fremstillt (fra Treves oppdagelse til hans død). Det er likevel ingen autentisk, korrekt presentasjon av virkligheten. Det er også viktig å merke seg at han ikke het «John» Merrick, slik det forekommer i filmen og i tidlige biografier. Treves ga han ofte navnet «John» i hans notater.</p>

<p id="wx22"><a href="/wno/DNA" title="DNA" wx:linktype="known" wx:pagename="DNA" wx:page_id="233" id="wx23">DNA</a>-tester viser at han led fra det sjeldne <a href="/wno/Proteus_syndromet" class="new" title="Proteus syndromet" wx:linktype="unknown" wx:pagename="Proteus_syndromet" id="wx24">Proteus syndromet</a> som han viste fra toårsalderen. Merrick's skjelett er bevart og til utstilling på <a href="/wno/Royal_London_Hospital" class="new" title="Royal London Hospital" wx:linktype="unknown" wx:pagename="Royal_London_Hospital" id="wx25">Royal London Hospital</a> i London.</p>

<a id="Eksterne_lenker" name="Eksterne_lenker"/>
<wx:section level="2" title="Eksterne lenker" id="wxsec2"><h2 id="wx26">Eksterne lenker</h2>

<ul id="wx27">
<li id="wx28"><wx:template id="wx_t1" pagename="Mal:GBR" page_id="61906"/><a href="/wno/Bilde:Flag_of_the_United_Kingdom.svg" title="Storbritannia" wx:linktype="image" wx:pagename="Bilde:Flag_of_the_United_Kingdom.svg" id="wx29"><img src="/wno/Bilde:Flag_of_the_United_Kingdom.svg" alt="Storbritannia" width="22" id="wx30"/></a><wx:templateend start="wx_t1"/> <a href="http://www.phreeque.com/joseph_merrick.html" class="external text" wx:linktype="external" rel="nofollow" id="wx31">Kort biograpi over J. C. Merrick, eng.</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Joseph_Merrick" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx32">Kategorier</a>: <span dir="ltr" id="wx33"><a href="/wno/Kategori:Engelskmenn" title="Kategori:Engelskmenn" wx:linktype="known" wx:pagename="Kategori:Engelskmenn" wx:page_id="9126" id="wx34">Engelskmenn</a></span> | <span dir="ltr" id="wx35"><a href="/wno/Kategori:F%C3%B8dsler_i_1862" title="Kategori:Fødsler i 1862" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1862" wx:page_id="42047" id="wx36">Fødsler i 1862</a></span> | <span dir="ltr" id="wx37"><a href="/wno/Kategori:D%C3%B8dsfall_i_1890" title="Kategori:Dødsfall i 1890" wx:linktype="known" wx:pagename="Kategori:Dødsfall_i_1890" wx:page_id="41508" id="wx38">Dødsfall i 1890</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://ca.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="ca:Joseph_Merrick" id="wx39">Català</a> | <a href="http://da.wikipedia.org/wiki/Elefantmanden" class="external" wx:linktype="interwiki" wx:pagename="da:Elefantmanden" id="wx40">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="de:Joseph_Merrick" id="wx41">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%A4%CE%B6%CF%8C%CE%B6%CE%B5%CF%86_%CE%9C%CE%AD%CF%81%CE%B9%CE%BA" class="external" wx:linktype="interwiki" wx:pagename="el:Τζόζεφ_Μέρικ" id="wx42">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="en:Joseph_Merrick" id="wx43">English</a> | <a href="http://es.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="es:Joseph_Merrick" id="wx44">Español</a> | <a href="http://fr.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="fr:Joseph_Merrick" id="wx45">Français</a> | <a href="http://it.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="it:Joseph_Merrick" id="wx46">Italiano</a> | <a href="http://he.wikipedia.org/wiki/%D7%92%27%D7%95%D7%96%D7%A3_%D7%9E%D7%A8%D7%99%D7%A7" class="external" wx:linktype="interwiki" wx:pagename="he:ג'וזף_מריק" id="wx47">עברית</a> | <a href="http://nl.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="nl:Joseph_Merrick" id="wx48">Nederlands</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B8%E3%83%A7%E3%82%BC%E3%83%95%E3%83%BB%E3%83%A1%E3%83%AA%E3%83%83%E3%82%AF" class="external" wx:linktype="interwiki" wx:pagename="ja:ジョゼフ・メリック" id="wx49">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="pl:Joseph_Merrick" id="wx50">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="pt:Joseph_Merrick" id="wx51">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9C%D0%B5%D1%80%D1%80%D0%B8%D0%BA%2C_%D0%94%D0%B6%D0%BE%D0%B7%D0%B5%D1%84" class="external" wx:linktype="interwiki" wx:pagename="ru:Меррик,_Джозеф" id="wx52">Русский</a> | <a href="http://fi.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="fi:Joseph_Merrick" id="wx53">Suomi</a> | <a href="http://sv.wikipedia.org/wiki/Joseph_Merrick" class="external" wx:linktype="interwiki" wx:pagename="sv:Joseph_Merrick" id="wx54">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
